const { DataTypes } = require('sequelize');

module.exports = (sequelize) => sequelize.define("AdminRole", {
        role_name: {
            type: DataTypes.STRING,
            allowNull: false
        }
    }, {
        tableName: 'admin_roles',
        createdAt: "create_at",
        updatedAt: "update_at",
        deletedAt: "delete_at",
        paranoid: true
    });