const { DataTypes } = require('sequelize');

module.exports = (sequelize) => sequelize.define(`AdminUser`, {
    username: DataTypes.TEXT,
    password: DataTypes.TEXT,
    age: DataTypes.INTEGER,
    sex: DataTypes.INTEGER,
    avatar: DataTypes.TEXT,
}, {
    timestamps: true,
    tableName: 'admin_users',
    createdAt: "create_at",
    updatedAt: "update_at",
    deletedAt: "delete_at",
    paranoid: true
});