const Router = require('@koa/router');
const router = new Router();

const db = require('@/db');
const validate = require('./validate');

const loadRouteHandler = (routerMethod) => (ctx) => routerMethod(ctx, db);

router.get("/info", validate.testV, (ctx) => {
    ctx.res.ok({});
});

module.exports = router;